Subject: Re: Poor service by Seraj
From: Akhil P Walia <[email-masked]>
To: Subhash Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, Jorge Kho <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, vikas Adhikari <[email-masked]>, Parag Chaturvedi <[email-masked]>, Subir Chakma <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Sun, 7 Apr 2013 03:15:26 +0530 (IST)

I have emailed Katerina. 

However, such cases should be transferred to BX-L3 queue. 

Had this ticket escalated to BX-L3 on 3rd April instead of leaving below note. The issue would have been sorted by now. 

Wednesday, April 3, 2013 8:14 PM Note A new note was added by 'Parag'. 

		From: 	Parag 	
	
	need to wait as per the last notes Wednesday, April 3, 2013 5:36 PM Note A new note was added by 'michellem'. 

		From: 	michellem 	
	
	Kim contacted Katerina about this shipment. We can not locate this shipment in our warehouse. We are waiting to hear back from Katerina. Wednesday, April 3, 2013 12:52 PM Note A new note was added by 'Surya Prakash'. 

		From: 	Surya Prakash 	

Hi Kim, Are you saying this shipment 1311476 is not in the warehouse , I am not sure why because its still showing in unknown . Please advise. Thanks! Tuesday, April 2, 2013 8:01 PM Note A new note was added by 'Kim Bowles'. 

		From: 	Kim Bowles 	
	
	We cannot locate this shipment. I have emailed Katerina, please wait on her response before advising the customer. Kim 

Usually, i f item is reported confir med missing at hu b . We ask for customer to send merchant invoice and th en fo rward to B X-L3 that to authoriz e compensation in form of refund or voucher as agreed with customer. 

Regards 
Akhil 

----- Original Message ----- 
From: "Subhash Kumar" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Karla Cabarse" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "vikas Adhikari" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, April 6, 2013 8:39:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Poor service by Seraj 

-- replied to customer, we'll have to check with Katerina on this first and accordingly reply to customer within 2-3 business days. 
Please do check this ticket time to time anyone of us, and as katerina replies, do inform cs. 

Akhil sir, please check with katerina on this. 

regards, 
Subhash 
----- Original Message ----- 
From: "Saurabh Dadu" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Karla Cabarse" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "vikas Adhikari" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]> 
Sent: Saturday, April 6, 2013 8:12:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Poor service by Seraj 

LTK1212106298709X 

-- 

Regards , 
♦ S♠bhash ♦